<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="WindowsApplication1proj">
</Property><Property Name="Solution File" Value="G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\WindowsApplication1proj.sln">
</Property><Property Name="Date" Value="Wednesday, March 26, 2014">
</Property><Property Name="Time" Value="14:02 PM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="WindowsApplication1proj.sln" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj.sln">
</Event><Event ErrorLevel="4" Project="WindowsApplication1proj" Source="http://go.microsoft.com/fwlink/?LinkId=159919" Description="Warning: this project requires Crystal Reports, which is no longer included with Visual Studio. Please click here for more information.">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\WindowsApplication1proj.csproj" Description="Project file successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\WindowsApplication1proj.csproj">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\WindowsApplication1proj.csproj.user" Description="Project user file successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\WindowsApplication1proj.csproj.user">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\CrystalReport1.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\CrystalReport1.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form1.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form1.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form1.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form10.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form10.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form10.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form10.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form11.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form11.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form11.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form11.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form2.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form2.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form2.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form2.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form3.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form3.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form3.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form3.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form4.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form4.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form4.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form4.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form5.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form5.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form5.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form5.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form7.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form7.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form7.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form7.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form8.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form8.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form8.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form8.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form9.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form9.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form9.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form9.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Program.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Program.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Properties\AssemblyInfo.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Properties\Resources.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Properties\Settings.Designer.cs" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\app.config" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\app.config">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Properties\Settings.settings" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\bin\Debug\pic\s.jpg" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\bin\Debug\pic\s.jpg">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\bin\Debug\pic\Untitled-1.gif" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\bin\Debug\pic\Untitled-1.gif">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\bin\Debug\pic\1111.jpg" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\bin\Debug\pic\1111.jpg">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\bin\Debug\pic\h.gif" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\bin\Debug\pic\h.gif">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\App1.config" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\App1.config">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\bin\Debug\pic\1.gif" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\bin\Debug\pic\1.gif">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\bin\Debug\pic\ser.bmp" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\bin\Debug\pic\ser.bmp">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\books.ico" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\books.ico">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\BOOKS009.ICO" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\BOOKS009.ICO">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Untitled-1.ico" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Untitled-1.ico">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\CrystalReport1.rpt" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\CrystalReport1.rpt">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form1.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form1.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form10.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form10.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form11.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form11.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form2.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form2.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form3.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form3.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form4.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form4.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form5.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form5.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form7.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form7.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form8.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form8.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Form9.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Form9.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\Properties\Resources.resx" Description="File successfully backed up as G:\c#-persin-it-2014-free\StoreBook\StoreBook\Backup\Backup\WindowsApplication1proj\Properties\Resources.resx">
</Event><Event ErrorLevel="1" Project="WindowsApplication1proj" Source="WindowsApplication1proj\WindowsApplication1proj.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\WindowsApplication1proj.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="WindowsApplication1proj" Source="WindowsApplication1proj\WindowsApplication1proj.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="WindowsApplication1proj.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="WindowsApplication1proj.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="WindowsApplication1proj" Source="WindowsApplication1proj\WindowsApplication1proj.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>